Page MenuHomePhabricator

Run demographics survey in one or more Wikipedia languages
Closed, ResolvedPublic

Description

Overview

Run demographics survey in multiple languages:

Progress by Language

LanguageSurvey ReadyPrivacy Policy UploadedInterface Pages CreatedVillage Pump Notified
ar -- ArabicYesYesT226273#527939706-25-19
de -- GermanYesYesT226273#527948906-26-19
en -- English (world)YesYesT226273#527922106-24-19
en -- English (Africa)YesYesT226273#527926106-24-19
es -- SpanishYesYesT226273#528245906-25-19
fa -- PersianYesYesT226273#528008706-25-19
fr -- French (world)YesYesT226273#527962406-25-19
fr -- French (Africa)YesYesT226273#527964706-25-19
he -- HebrewYesYesT226273#527970006-24-19
hu -- HungarianYesYesT226273#527975306-25-19
no -- NorwegianYesYesT226273#527978006-27-19
pt -- PortuguesePostponed
ro -- RomanianYesYesT226273#527993606-25-19
ru -- RussianYesYesT226273#528000406-24-19
uk -- UkrainianYesYesT226273#528005906-25-19
zh -- ChineseYesYesT226273#528007606-26-19

Event Timeline

Isaac triaged this task as High priority.Dec 20 2018, 6:48 PM
Isaac created this task.
leila removed a project: Epic.Dec 20 2018, 6:53 PM
leila moved this task from Staged to In Progress on the Research board.Mar 14 2019, 5:37 PM
Isaac added a comment.Mar 14 2019, 5:38 PM

Update: see T215670#5024817 for current blocking issues with pilot that prevent full surveys from moving forward.

Isaac updated the task description. (Show Details)Jun 19 2019, 12:17 AM
Restricted Application added subscribers: jeblad, jhsoby, Base. · View Herald TranscriptJun 19 2019, 12:17 AM
Isaac updated the task description. (Show Details)Jun 20 2019, 9:27 PM
Isaac removed a subscriber: jhsoby.
Isaac updated the task description. (Show Details)Jun 21 2019, 5:07 PM
Isaac updated the task description. (Show Details)Jun 24 2019, 3:51 PM
Isaac updated the task description. (Show Details)Jun 24 2019, 7:04 PM
Isaac updated the task description. (Show Details)Jun 24 2019, 7:43 PM
Isaac updated the task description. (Show Details)Jun 24 2019, 8:47 PM
Isaac updated the task description. (Show Details)Jun 24 2019, 9:02 PM
leila updated the task description. (Show Details)Jun 25 2019, 10:04 AM
Isaac updated the task description. (Show Details)Jun 25 2019, 2:25 PM
Isaac updated the task description. (Show Details)Jun 25 2019, 7:56 PM
Isaac updated the task description. (Show Details)Jun 26 2019, 10:53 AM

@Shangkuanlc are you able to translate the message below and post it to your community (as you did for the previous survey: T168261#3363398)

The Wikimedia Foundation Research team is planning to run a survey of Wikipedia readers. We expect no disruptions in the workflow of editors during this study. The survey will ask readers about their motivation for reading as well as a few demographic questions (age, gender, education, place, native language). The survey aims to improve our understanding of the diversity of readers as well as how the needs and experience of Wikipedia readers varies across different populations. 
We plan to run the survey for a week starting on 2019-06-26. It will sample 1 out of every 25 readers.  For questions, feel free to ping [[User:Isaac (WMF)|Isaac (WMF)]] or leave a comment on the [[m:Research:Characterizing_Wikipedia_Reader_Behaviour/Demographics_and_Wikipedia_use_cases|meta page]]. Thank you! --~~~~
Isaac updated the task description. (Show Details)Jun 26 2019, 2:29 PM
Isaac updated the task description. (Show Details)Jun 26 2019, 4:58 PM
Restricted Application added a subscriber: Cosine02. · View Herald TranscriptJun 26 2019, 4:58 PM
Isaac updated the task description. (Show Details)Jun 26 2019, 5:45 PM
Isaac updated the task description. (Show Details)Jun 27 2019, 3:02 AM
Restricted Application added a subscriber: Danmichaelo. · View Herald TranscriptJun 27 2019, 3:02 AM

@Isaac : The footnote on the Norwegian translation of the notice about the survey is in German. Let me know if you need a Norwegian translation of the English text for that as well.

Isaac added a comment.Jun 27 2019, 5:07 PM

@nettrom_WMF thanks for the catch! that's my bad but I had your translation for it. I don't have the permissions but I passed along to Privacy so hopefully will be updated today with:

Vær oppmerksom på at i tilfelle forskjeller i mening eller tolkning mellom den [[2019_Wikipedia_Demographics_Survey_Privacy_Statement|opprinnelige engelske versjonen]] av denne personvernerklæringen og en oversettelse, har den originale engelske versjonen forrang.

Isaac closed this task as Resolved.Jul 9 2019, 1:54 PM

Closing this task as I move to the analysis component (T212448). See the configuration subtask (T226273) for final count of responses from each language. See the meta talk page for more details on future survey rounds.